' HUNT.BAS
' This program demonstrates the INSTR function.

CLS

search$ = "iddle"
base$ = "High, diddle, diddle, the cat and the fiddle"
strLocation% = INSTR(1, base$, search$)

IF (strLocation% <> 0) THEN
    PRINT search$; " first appears starting at character"; strLocation%
ELSE
    PRINT search$; " not found"
END IF

